insert.xref.page.number
Prev | Cross References | Next

## insert.xref.page.number

insert.xref.page.number — Turns page numbers in xrefs on and off

## Synopsis

          <xsl:param name="insert.xref.page.number">no</xsl:param>

## Description

The value of this parameter determines if cross references (`xref`s) in printed output will include page number citations. It has three possible values.

no

  No page number references will be generated.

yes

  Page number references will be generated for all `xref` elements. The style of page reference may be changed if an `xrefstyle` attribute is used.

maybe

  Page number references will not be generated for an `xref` element unless it has an `xrefstyle` attribute whose value specifies a page reference.

Prev | Up | Next
Cross References | Home | xref.hypermarkup